## rust-gix-sec 0.10.0

=== debian/changelog ===
rust-gix-sec (0.10.0-1) unstable; urgency=medium

  * Package gix-sec 0.10.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 21 Oct 2023 11:16:01 +0200
