## rust-gix-sec 0.10.6

=== debian/changelog ===
rust-gix-sec (0.10.6-1) unstable; urgency=medium

  * Team upload.
  * Package gix-sec 0.10.6 from crates.io using debcargo 2.6.1
  * Update remove-windows-dependencies.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 14:10:26 +0000
