=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bitflags-2+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.123-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-sec]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-sec
 X-Cargo-Crate: gix-sec
@@ -40,10 +40,9 @@
  librust-gix-sec-0.10+default-dev (= ${binary:Version}),
  librust-gix-sec-0.10+document-features-dev (= ${binary:Version}),
  librust-gix-sec-0.10+serde-dev (= ${binary:Version}),
- librust-gix-sec-0.10.0-dev (= ${binary:Version}),
- librust-gix-sec-0.10.0+default-dev (= ${binary:Version}),
- librust-gix-sec-0.10.0+document-features-dev (= ${binary:Version}),
- librust-gix-sec-0.10.0+serde-dev (= ${binary:Version})
+ librust-gix-sec-0.10.6-dev (= ${binary:Version}),
+ librust-gix-sec-0.10.6+default-dev (= ${binary:Version}),
+ librust-gix-sec-0.10.6+document-features-dev (= ${binary:Version}),
+ librust-gix-sec-0.10.6+serde-dev (= ${binary:Version})
 Description: The gitoxide project providing a shared trust model - Rust source code
- This package contains the source for the Rust gix-sec crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "gix-sec"
