## rust-gix-sec 0.10.7

=== debian/changelog ===
rust-gix-sec (0.10.7-1) unstable; urgency=medium

  * Team upload.
  * Package gix-sec 0.10.7 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:21:34 +0200
