=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-gix-sec
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Alexander Kjäll <alexander.kjall@gmail.com>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-sec]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-sec
 X-Cargo-Crate: gix-sec
@@ -40,9 +40,9 @@
  librust-gix-sec-0.10+default-dev (= ${binary:Version}),
  librust-gix-sec-0.10+document-features-dev (= ${binary:Version}),
  librust-gix-sec-0.10+serde-dev (= ${binary:Version}),
- librust-gix-sec-0.10.6-dev (= ${binary:Version}),
- librust-gix-sec-0.10.6+default-dev (= ${binary:Version}),
- librust-gix-sec-0.10.6+document-features-dev (= ${binary:Version}),
- librust-gix-sec-0.10.6+serde-dev (= ${binary:Version})
+ librust-gix-sec-0.10.7-dev (= ${binary:Version}),
+ librust-gix-sec-0.10.7+default-dev (= ${binary:Version}),
+ librust-gix-sec-0.10.7+document-features-dev (= ${binary:Version}),
+ librust-gix-sec-0.10.7+serde-dev (= ${binary:Version})
 Description: The gitoxide project providing a shared trust model - Rust source code
  Source code for Debianized Rust crate "gix-sec"
