=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-sec 0.10.7 --all-targets --all-features
Features: test-name=rust-gix-sec:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-sec 0.10.7 --all-targets
Features: test-name=librust-gix-sec-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-sec 0.10.7 --all-targets --no-default-features --features document-features
Features: test-name=librust-gix-sec-dev:document-features
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-sec 0.10.7 --all-targets --no-default-features --features serde
Features: test-name=librust-gix-sec-dev:serde
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-sec 0.10.7 --all-targets --no-default-features
Features: test-name=librust-gix-sec-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-tempfile-3+default-dev (>= 3.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
