## rust-gix-sec 0.10.10

=== debian/changelog ===
rust-gix-sec (0.10.10-1) unstable; urgency=medium

  * Team upload.
  * Package gix-sec 0.10.10 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:55:14 +0100
