=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-sec]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-sec
+Homepage: https://github.com/GitoxideLabs/gitoxide
 X-Cargo-Crate: gix-sec
 Rules-Requires-Root: no
 
@@ -40,9 +41,9 @@
  librust-gix-sec-0.10+default-dev (= ${binary:Version}),
  librust-gix-sec-0.10+document-features-dev (= ${binary:Version}),
  librust-gix-sec-0.10+serde-dev (= ${binary:Version}),
- librust-gix-sec-0.10.7-dev (= ${binary:Version}),
- librust-gix-sec-0.10.7+default-dev (= ${binary:Version}),
- librust-gix-sec-0.10.7+document-features-dev (= ${binary:Version}),
- librust-gix-sec-0.10.7+serde-dev (= ${binary:Version})
+ librust-gix-sec-0.10.10-dev (= ${binary:Version}),
+ librust-gix-sec-0.10.10+default-dev (= ${binary:Version}),
+ librust-gix-sec-0.10.10+document-features-dev (= ${binary:Version}),
+ librust-gix-sec-0.10.10+serde-dev (= ${binary:Version})
 Description: The gitoxide project providing a shared trust model - Rust source code
  Source code for Debianized Rust crate "gix-sec"
