=== debian/control ===
Source: rust-gix-sec
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.175-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-sec]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-sec
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-sec

Package: librust-gix-sec-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev,
 librust-bitflags-2+serde-dev,
 librust-document-features-0.2+default-dev (>= 0.2.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.175-~~),
 librust-serde-1+derive-dev (>= 1.0.114-~~),
 librust-serde-1+std-dev (>= 1.0.114-~~)
Provides:
 librust-gix-sec+default-dev (= ${binary:Version}),
 librust-gix-sec+document-features-dev (= ${binary:Version}),
 librust-gix-sec+serde-dev (= ${binary:Version}),
 librust-gix-sec-0-dev (= ${binary:Version}),
 librust-gix-sec-0+default-dev (= ${binary:Version}),
 librust-gix-sec-0+document-features-dev (= ${binary:Version}),
 librust-gix-sec-0+serde-dev (= ${binary:Version}),
 librust-gix-sec-0.12-dev (= ${binary:Version}),
 librust-gix-sec-0.12+default-dev (= ${binary:Version}),
 librust-gix-sec-0.12+document-features-dev (= ${binary:Version}),
 librust-gix-sec-0.12+serde-dev (= ${binary:Version}),
 librust-gix-sec-0.12.2-dev (= ${binary:Version}),
 librust-gix-sec-0.12.2+default-dev (= ${binary:Version}),
 librust-gix-sec-0.12.2+document-features-dev (= ${binary:Version}),
 librust-gix-sec-0.12.2+serde-dev (= ${binary:Version})
Description: The gitoxide project providing a shared trust model - Rust source code
 Source code for Debianized Rust crate "gix-sec"
